<XamlCompilerSaveState>
  <ReferenceAssemblyList>
    <LocalAssembly PathName="c:\users\topchiyska\documents\visual studio 2013\projects\examples 2013\grid\sampleproject\sampleproject\obj\debug\intermediatexaml\sampleproject.exe" HashGuid="e0a75e08-9673-5b6a-f955-1c12199f935e" />
    <ReferenceAssembly PathName="c:\program files (x86)\telerik\ui for windows 8.1 xaml q1 2014\extensionsdks\core\references\commonconfiguration\neutral\telerik.core.dll" HashGuid="3dc715bd-4ffe-f5f5-6134-db9b4a8a3beb" />
    <ReferenceAssembly PathName="c:\program files (x86)\telerik\ui for windows 8.1 xaml q1 2014\extensionsdks\core\references\commonconfiguration\neutral\telerik.ui.xaml.chart.dll" HashGuid="6cecdb1d-a285-ab64-fda1-75d225a53ed6" />
    <ReferenceAssembly PathName="c:\program files (x86)\telerik\ui for windows 8.1 xaml q1 2014\extensionsdks\core\references\commonconfiguration\neutral\telerik.ui.xaml.datavisualization.dll" HashGuid="849611b0-cd2d-99a0-481b-22997829f5fe" />
    <ReferenceAssembly PathName="c:\program files (x86)\telerik\ui for windows 8.1 xaml q1 2014\extensionsdks\core\references\commonconfiguration\neutral\telerik.ui.xaml.grid.dll" HashGuid="d7bb9dc4-91fb-380b-9142-c9be0103b44a" />
    <ReferenceAssembly PathName="c:\program files (x86)\telerik\ui for windows 8.1 xaml q1 2014\extensionsdks\core\references\commonconfiguration\neutral\telerik.ui.xaml.input.dll" HashGuid="69500e65-cddf-237e-d26c-c6c60008ca42" />
    <ReferenceAssembly PathName="c:\program files (x86)\telerik\ui for windows 8.1 xaml q1 2014\extensionsdks\core\references\commonconfiguration\neutral\telerik.ui.xaml.primitives.dll" HashGuid="278a4fcc-7dc3-37f1-3a95-d1c196d84ed6" />
  </ReferenceAssemblyList>
</XamlCompilerSaveState>
